.apv-loader-wrapper {
    margin:auto;
    left:0;
    right:0;
    top:0;
    bottom:0;
    position:fixed;
}

.apv-loader-image {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.apv-loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #01a9e2;
    border-bottom: 16px solid #01a9e2;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    margin:auto;
    left:0;
    right:0;
    top:0;
    bottom:0;
    position:fixed;
}
  
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
